SuSE 9.1
I have upgraded glib to install new version of d4x,but some other applications encountered problems, e.g.,gimp, scim.

(gimp:1403): Gtk-WARNING **: Unable to locate theme engine in module_path: "qtpixmap",

then I restored glib to older version,but nothing changed,I still can not run scim or other.

Thanks a lot!